/*
 Theme Name:   ITactics Child Theme
 Theme URI:    https://itactics.themerex.net/
 Description:  ITactics Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     itactics
 Version:      1.0.0
 Tested up to: 6.8
 Requires at least: 5.5
 Requires PHP: 7.4
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  itactics
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-default .odometer-digit {
    padding-left: 10px;
}
.titlee span {
	color: #003d7e !important;
}
.slider_outer_wrap .sc_slider_controller .slider-slide {
	pointer-events: none;
}
.awsm-filter-item-search .awsm-job-form-control {
    padding-right: 42px;
    min-height: 42px;
    padding: 11px;
    border-radius: 6px;
}
.custmslider .slide_content a {
	    background: #181621 !important;
    padding: 20px 40px !important;
    color: #fff !important;
    border: none !important;
    border-radius: 8px;
}
.custmslider .slide_content a:hover {
	    background: #fff !important;
    padding: 20px 40px !important;
    color: #181621 !important;
    border: none !important;
    border-radius: 8px;
}
.swipercl .swiper-slide {
    border: solid 1px #ccc;
    border-radius: 6px;
    padding: 8px;
}
.titlednone {
    visibility: hidden;
}
html .awsm_job_openings-template-custom .page_content_wrap {
    padding: 0px 0 !important;
}
.awsm-jobs-single-title {
	    font-size: 34px !important;
    margin-bottom: 30px !important;
}
.awsm-job-form-inner h2 {
		    font-size: 28px !important;
}
.single-awsm_job_openings header.with_bg_image {
	height: 400px !important;
}
.blog_style_classic_2  header.with_bg_image {
	height: 400px;
} 
.svg-blue path {
	fill: rgb(0 61 126) !important;
}
.client-logos .trx-addons-flipbox-icon-type-image img {
    max-width: 150px !important;
    width: 100% !important;
    height: 148px !important;
    object-fit: contain !important;
    background: #fff;
    padding: 10px;
    border-radius: 6px;
/*     min-height: 111px !important; */
}
.client-logos .trx-addons-flipbox-icon-type-image {
/*     max-width: 50% !important; */
    width: 100% !important;
}
@media screen and (min-width: 1279px) {
header.with_bg_image {
	height: 0;
} 
/* .single-awsm_job_openings header.with_bg_image {
	height: 0;
} */
.blog_style_classic_2  header.with_bg_image {
	height: 0;
} 
}